Bug 139054 - [UPDATE] deskutils/calcurse
Summary: [UPDATE] deskutils/calcurse
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-09-22 12:50 UTC by Herbert J. Skuhra
Modified: 2010-02-02 09:10 UTC (History)
0 users

See Also:


Attachments
file.diff (1.04 KB, patch)
2009-09-22 12:50 UTC, Herbert J. Skuhra
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Herbert J. Skuhra 2009-09-22 12:50:01 UTC
The attached patch updates deskutils/calcurse to version 2.7.

http://culot.org/calcurse/changelog.html

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-09-22 12:50:12 UTC
Class Changed
From-To: update->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2009-09-22 13:25:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2009-09-23 15:01:53 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 Herbert J. Skuhra 2010-02-01 19:21:45 UTC
PR closed. Patch not commited!

Can anybody fix/commit this? Or do I have to open a new PR?

Thanks.

-Herbert
Comment 5 dfilter service freebsd_committer 2010-02-02 09:02:01 UTC
miwi        2010-02-02 09:01:48 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/calcurse   Makefile distinfo 
  Log:
  - Update to 2.7
  
  PR:             139054
  Submitted by:   "Herbert J. Skuhra" <h.skuhra@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.15      +1 -1      ports/deskutils/calcurse/Makefile
  1.13      +3 -3      ports/deskutils/calcurse/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"